/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/
.page #content header > .title {
	display: none;
}
#customHeaderRightContainer h1 {
	font-family: "Century Gothic", sans-serif;
	font-weight: normal;
	color: #000000;
	margin: -3px 0 15px 0 !important;
	line-height: 28px;
	font-size: 28px;
}
#customHeaderRightContainer a {
	font-family: "Century Gothic", sans-serif;
	font-weight: normal;
	color: #003798;
	display: block;
}
.toprightPhone {
	font-size: 33px;
	margin-bottom: 10px;
}
.toprightEmail {
	font-size: 16px;
}
#customHeaderRightContainer .widget {
	margin: 0 !important;
}
#content {
	min-height: 400px;
}
.wpb_single_image img {
	padding: 0;
	border: 0;
}



/* Gravity form for the contact page custom styles */
.gform_wrapper .top_label textarea.textarea, .gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 100% !important;
	font-size: 15px;
}
.gform_wrapper form {
	border: 1px solid #000000;
	padding: 30px;
	margin-top: 50px;
	padding-left: 20px;
	margin-bottom: 30px;
	width: 300px;
}
.gform_wrapper .top_label .gfield_label {
	font-weight: normal;
}

/* end of gform styles */




@media only screen and (min-width: 768px) {
	body {
		border-top: 15px solid #003A8E !important;
		background: url('images/bodybg.png') 0 0 repeat-x !important;
	}
	#navigation ul.nav > li > a {
		padding: 0 0.8em !important;
		height: 30px;
		line-height: 30px;
	}
	.homeleftimg, .leftimg {
		text-align: right;
	}
	#customHeaderRightContainer {
		float: right;
		text-align: right;
	}
	#header {
		height: 90px;
		margin-left: 15px !important;
		margin-right: 15px !important;
	}
	body #wrapper {
		padding: 0 !important;
	}
	.contactbar {
		width: 856px !important;
		height: 48px !important;
		padding: 0 10px;
		margin: 20px auto;
		background: url('images/contactbarbg.png') 50% 50% no-repeat;
		box-sizing: content-box !important;
	}
	.contactbarfirst, .contactbarthird {
		width: 36% !important;
		margin: 0 !important;
	}
	.contactbarsecond {
		width: 28% !important;
		margin: 0 !important;
	}
	.contactbar p, .contactbar a {
		font-family: "Century Gothic", sans-serif !important;
	}
	.contactbar .wpb_content_element {
		margin: 0 !important;
	}
	.contactbarfirst p {
		color: #FFFFFF !important;
		line-height: 1.3 !important;
		margin: 4px 0 0 10px;
	}
	.contactbarsecond .wpb_button_a {
		display: block;
		width: auto;
		height: 28px;
		margin-left: 15px;
		margin-top: 10px;
	}
	.contactbarsecond .wpb_button_a span {
		font-style: italic !important;
		font-size: 18px !important;
	}
	.contactbarthird p {
		color: #003366 !important;
		text-align: center;
		line-height: 1.3 !important;
		margin: 4px 10px 0 0;
	}
	.contactbarthird a {
		color: #003366 !important;
	}
}


@media only screen and (max-width: 767px) and (min-width: 601px) {
	#customHeaderRightContainer {
		float: right;
		text-align: right;
		width: 50%;
	}
	#logo {
		float: left;
		width: 45%;
	}
	#customHeaderRightContainer h1.customheadrighttitle {
		margin: -3px 0 10px 0 !important;
		line-height: 22px;
		font-size: 22px;
	}
	.toprightPhone {
		font-size: 22px;
		margin-bottom: 5px;
	}
	.toprightEmail {
		font-size: 14px;
	}
	#footer {
		text-align: center;
	}
}



@media only screen and (max-width: 600px) {
	#header {
		border-bottom: 4px solid #E9E9E9 !important;
	}
	#logo {
		text-align: center;
		float: none;
	}
	#customHeaderRightContainer {
		float: none;
		display: block;
		text-align: center;
		margin-top: 30px;
	}
	.customheadrighttitle {
		display: none;
	}
	#customHeaderRightContainer a {
		display: block;
	}
	.toprightPhone {
		font-size: 20px;
	}
	.toprightEmail {
		font-size: 15px;
	}
	#footer {
		text-align: center;
	}
}
.gform_wrapper .gfield .ginput_recaptcha {
overflow-y: hidden;
overflow-x: auto;
}